﻿.frontbg img {
            height: 100%;
            left: 0;
            min-height: 100%;
            position: absolute;
            width: 100%;
        }

        .custom, .custom-email, .custom.email, .custom.password {
            background-clip: padding-box !important;
            background-color: #fff !important;
            border: 1px solid #afb6bc;
            border-radius: 5px !important;
            box-shadow: 0 0 4px rgba(0, 0, 0, 0.25) inset !important;
            color: #484a4c !important;
            font-family: "Open Sans",sans-serif !important;
            font-size: 12px !important;
            opacity: 0.9 !important;
            outline: medium none !important;
            padding: 5px 15px 5px 10px !important;
            transition: all 0.8s ease 0s !important;
        }

        .custom-button {
            background-clip: padding-box;
            background-color: #0073bf;
            background-image: -moz-linear-gradient(center bottom, #1f7be5 0%, #4a9be9 100%);
            border: 1px solid #0073bf;
            border-radius: 5px;
            box-shadow: 0 8px 8px rgba(0, 0, 0, 0.32), 0 1px 0 rgba(251, 251, 252, 0.55) inset;
            color: #fff;
            font-family: "Open Sans",sans-serif;
            font-size: 12px;
            font-weight: bold;
            outline: medium none;
            padding: 5px 15px 5px 10px;
        }

        .errMsg {
            border: solid 1px red !important;
        }

        .errorClass {
            color: red !important;
            padding-right:32px;
        }
         .StderrorClass {
            color: red !important;
            padding-right:13px;
        }

        .errorcontainer {
            color: red;
            margin-bottom: -18px;
            margin-left: 13em;
            margin-top: 0;
            position: relative;
            top: -15px;
        }

        .field-validation-error {
            border-color: #F09784 !important;
            box-shadow: none;
            color: #D68273 !important;
        }
.display-table {
    display:table;width:100%;
}
.table-row {
    display:table-row;
}
.table-cell {
    display: table-cell; vertical-align: middle;
}
.width-50 {
    width:50%;
}
.height-50 {
    height:50px;
}
.text-right{
    text-align:right;
}
#footer{
    padding-bottom:10px;
}
.nav-floating-forms li a {
    padding: 5px 18px;
}

.nav-floating-forms li a:hover,.nav-floating-forms li a:focus {
    background: none;
}